Subject: [Healeys] Re cavity paint

From: carroll phillips <[email-masked]>
Date: Sat, 21 Mar 2015 08:12:52 -0400 (EDT)

--===============5666063904271619172==
 boundary="Boundary_(ID_2HS0AuOev72esfrY22QGsg)"

--Boundary_(ID_2HS0AuOev72esfrY22QGsg)
Content-transfer-encoding: quoted-printable
Content-disposition: inline

I use body cavity wax ... a yellowish creamy wax that is applied with a=20
spray gun and long plastic tube with a multi port head that gets it 360=20
deg coverage
Wurth sells it in bottles for use with the pro gun or spray cans ( maybe=20
adapt some sort of long nozzle)
I get mine from=C2=A0 Chemicar USA under the Tekton coatings brand ( much=
=20
cheaper)=C2=A0 they also have many application guns (where I got mine) grea=
t=20
company ,fast shipping
Also best undercoating available=C2=A0 for use with the dual purpose gun se=
t=20
ups, you can dial in your desired texture.
you are now totally protected !
Carroll Phillips
Top Down Restorations

--Boundary_(ID_2HS0AuOev72esfrY22QGsg)
Content-transfer-encoding: 7BIT
Content-disposition: inline

I use body cavity wax ... a yellowish creamy wax that is applied with a spray gun and long plastic tube with a multi port head that gets it 360 deg coverage<br><br>Wurth sells it in bottles for use with the pro gun or spray cans ( maybe adapt some sort of long nozzle)<br><br>I get mine from&nbsp; Chemicar USA under the Tekton coatings brand ( much cheaper)&nbsp; they also have many application guns (where I got mine) great company ,fast shipping<br><br>Also best undercoating available&nbsp; for use with the dual purpose gun set ups, you can dial in your desired texture.<br><br>you are now totally protected !<br><br>Carroll Phillips<br>Top Down Restorations<br>

--Boundary_(ID_2HS0AuOev72esfrY22QGsg)--

--===============5666063904271619172==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============5666063904271619172==--